Changeset 7026 for pkg


Ignore:
Timestamp:
12/27/10 01:50:08 (3 years ago)
Author:
alanbach-guest
Message:
  • Sync'd with Debian 0.12.4-1.2
Location:
pkg/raul/main/poppler/trunk/debian
Files:
6 added
3 edited

Legend:

Unmodified
Added
Removed
  • pkg/raul/main/poppler/trunk/debian/changelog

    r6046 r7026  
    1 poppler (0.12.2-parsix1) unstable; urgency=low 
    2  
    3   * Sync'd with Debian 0.12.2-1 
    4  
    5  -- Alan Baghumian <alan@technotux.org>  Sun, 29 Nov 2009 11:44:10 -0800 
     1poppler (0.12.4-parsix1) unstable; urgency=low 
     2 
     3  * Sync'd with Debian 0.12.4-1.2 
     4 
     5 -- Alan Baghumian <alan@technotux.org>  Sun, 26 Dec 2010 16:49:22 -0800 
     6 
     7poppler (0.12.4-1.2) unstable; urgency=medium 
     8 
     9  * Non-maintainer upload by the Security Team 
     10  * Fix CVE-2010-3702, CVE-2010-3703, CVE-2010-3704 and several crashers 
     11    (Closes:#599165) 
     12 
     13 -- Moritz MÃŒhlenhoff <jmm@debian.org>  Sat, 23 Oct 2010 15:59:04 +0200 
     14 
     15poppler (0.12.4-1.1) unstable; urgency=high 
     16 
     17  * Non-maintainer upload. 
     18  * Do not conflict with newer versions of xpdf-utils (closes: #586620). 
     19 
     20 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Fri, 06 Aug 2010 18:51:54 -0400 
     21 
     22poppler (0.12.4-1) unstable; urgency=low 
     23 
     24  * New upstream release. 
     25  * Bump Qt requirements. 
     26 
     27 -- Josselin Mouette <joss@debian.org>  Fri, 16 Apr 2010 19:22:34 +0200 
     28 
     29poppler (0.12.2-2.1) unstable; urgency=high 
     30 
     31  * Non-maintainer upload by the Security Team. 
     32  * Fixed CVE-2009-3938 (Closes: #534680) 
     33 
     34 -- Giuseppe Iuculano <iuculano@debian.org>  Tue, 22 Dec 2009 16:11:27 +0100 
     35 
     36poppler (0.12.2-2) unstable; urgency=low 
     37 
     38  * Switch to quilt to manage patches. 
     39  * 01_revert_abi_change.patch: revert upstream commit that introduced  
     40    an ABI change in a stable release. Closes: #558463. 
     41  * 02_autohinting_abi_compatibility.patch: revert part of another  
     42    upstream commit for a similar reason. 
     43 
     44 -- Josselin Mouette <joss@debian.org>  Mon, 30 Nov 2009 16:51:53 +0100 
    645 
    746poppler (0.12.2-1) unstable; urgency=low 
  • pkg/raul/main/poppler/trunk/debian/control

    r6046 r7026  
    88Build-Depends: cdbs (>= 0.4.52), 
    99               debhelper (>= 5), 
     10               quilt, 
    1011               autotools-dev, 
    1112               gnome-pkg-tools, 
     
    1415               libfontconfig1-dev, 
    1516               libqt3-mt-dev (>= 3:3.3.4-4), 
    16                libqt4-dev (>= 4.3.0), 
     17               libqt4-dev (>= 4.4.0), 
    1718               libglade2-dev, 
    1819               libcairo2-dev (>= 1.8.4), 
     
    131132         ${misc:Depends} 
    132133Recommends: ghostscript 
    133 Conflicts: xpdf-utils, 
     134Conflicts: xpdf-utils (<< 3.02-9), 
    134135           pdftohtml (<< 0.36-14) 
    135136Replaces: xpdf-utils, 
  • pkg/raul/main/poppler/trunk/debian/rules

    r6046 r7026  
    22 
    33include /usr/share/cdbs/1/rules/debhelper.mk 
    4 include /usr/share/cdbs/1/rules/simple-patchsys.mk 
     4include /usr/share/cdbs/1/rules/patchsys-quilt.mk 
    55include /usr/share/cdbs/1/class/autotools.mk 
    66 
Note: See TracChangeset for help on using the changeset viewer.